Subject: Trainer Candidate - Priyank Jain
From: Priyank Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jul 2021 10:47:50 -0400

| | Tech Support Test

Name | Priyank Jain
E-mail | [email-masked]
Phone Number | (+91) 8755846617
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi Shahdara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hero Motocorp | Team manager | NA | 62000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Training of all new and experienced ITI workers
Regarding Domain Technical and System Based.
Training organization in various TPM and safety drives

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was having a team of persons with 12 Years of experience. It was a task to make them learn for various new initiatives taken during BS6 transformation in the Industry.
There was an act of restriction from their side no one was attempting to learn.
Being younger in age I convinced and aligned with organisation goals showing benefits of both prospectives

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Customer is our first Priority
2. Response time matter most instead of process time.
3. Personal relationship which are aligned with professional goals are much appreciable
4. Late in response is late in trust

What according to you makes you a good candidate for this position? | I have dealt with multiple customers both internal and external which made us to understand the requirements and focused solutions
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |